recovery:
  state:
    round: 699
    hash: "331a38f922738ab88e1a522ce317ba0e5a99bff60ea3576574b5aaf7746b941b52c94a87164cbb3002312dd8791de6ee"
    timestamp: "2025-10-30T21:12:00.309786Z"
  bootstrap: null
  package: null
  stream: null
